oro:
    payment:
        menu:
            payments.label: Payments
            paymentmethodsconfigsrule.description: Payment Rules
            paymentmethodsconfigsrule.label: Payment Rules
            shortcut_paymentmethodsconfigsrule.description: List of payment rules
        datagrid:
            action.enable: Enable
            action.disable: Disable
            status:
                success_message: "{0} No entities status were changed|{1} One entity status was changed|]1,Inf[ %count% entities status were changed"
        methods:
            label: "Payment Method"
            select_method: 'Select a Payment Method'
            no_method: 'No payment methods are available, please contact us to complete the order submission.'
            required_field: 'Required Field'

        system_configuration:
            groups:
                payment.title: 'Payment'
                general.title: 'General'
                display_options.title: 'Display Options'
                merchant_location.title: 'Merchant Location'
            fields:
                merchant_country.label: 'Merchant Country'
                merchant_country.placeholder: 'Please select country...'
                enabled.label: 'Enabled'
                label.label: 'Checkout Label'
                label.tooltip: 'This label is used on the checkout screens'
                short_label.label: 'Short Label'
                short_label.tooltip: 'This label is used in order history'
                sort_order.label: 'Sort Order'
                allowed_countries:
                    label: 'Allowed Countries'
                    all: 'All'
                    selected: 'Selected'
                selected_countries.label: 'Select Allowed Countries'

        result:
            error: Payment failed
            error_single_method: 'We were unable to process your payment. Please verify your payment information and try again.'
            error_multiple_methods: 'We were unable to process your payment. Please verify your payment information and try again, or try another payment method.'

        security.transaction: Work with payments
        capture: Capture
        cancel: Cancel
        refund: Refund
        cancel_authorization: Cancel Authorization

        status:
            label: Payment Status
            full: Paid in full
            authorized: Payment authorized
            authorized_partially: Payment authorized partially
            pending: Pending payment
            declined: Payment declined
            partially: Paid partially
            invoiced: Invoiced
            canceled: Payment canceled
            canceled_partially: Canceled partially
            refunded: Refunded
            refunded_partially: Refunded partially

        message:
            error: 'General error. We were unable to process action.'

        paymentmethodconfig:
            entity_label: Payment Method Config
            entity_plural_label: Payment Method Configs
            entity_grid_all_view_label: 'All %entity_plural_label%'
            id.label: Id
            methods_configs_rule.label: Payment Methods Configs Rule
            type.label: Method
            options.label: Options

        paymentmethodsconfigsrule:
            entity_short_label: Payment Rule
            entity_short_plural_label: Payment Rules
            entity_label: Payment Rule
            entity_plural_label: Payment Rules
            entity_grid_all_view_label: All %entity_plural_label%
            id.label: Id
            method_configs.label: Payment Methods Configs
            rule.label: Rule
            destinations.label: Destinations
            currency.label: Currency
            organization.label: Organization
            websites.label: Websites

            notification:
                enabled: Payment rule has been enabled successfully
                disabled: Payment rule has been disabled successfully

            feature:
                manage:
                    label: Payment Rule Management
                    description: Enables creating a payment rule to activate a particular payment method for the provided destinations and websites.

        paymentmethodsconfigsruledestination:
            entity_label: Payment Methods Configs Rule Destination
            entity_plural_label: Payment Methods Configs Rule Destinations
            entity_grid_all_view_label: All %entity_plural_label%
            id.label: Id
            methods_configs_rule.label: Payment Methods Configs Rule
            postal_codes.label: Postal Codes
            region.label: Region
            region_text.label: Region Text
            country.label: Country

        paymentmethodsconfigsruledestinationpostalcode:
            entity_label: Payment Methods Configs Rule Destination Postal Code
            entity_plural_label: Payment Methods Configs Rule Destination Postal Codes
            entity_grid_all_view_label: All %entity_plural_label%
            id.label: Id
            name.label: Name
            destination.label: Destination

        paymenttransaction:
            entity_plural_label: Payment Transactions
            entity_grid_all_view_label: All %entity_plural_label%
            entity_label: Payment Transaction
            id.label: Id
            paymentMethod.label: Payment Method
            action.label: Type
            amount.label: Amount
            active.label: Active
            currency.label: Currency
            payment_method.label: Payment Method
            reference.label: Reference
            frontend_owner.label: Frontend Owner
            source_payment_transaction.label: Source Payment Transaction
            successful.label: Successful
            access_identifier.label: Access Identifier
            entity_class.label: Entity Class
            entity_identifier.label: Entity Identifier
            organization.label: Organization
            owner.label: Owner
            related_payment_transactions.label: Related Payment Transactions
            types:
                authorize.label: Authorize
                charge.label: Charge
                validate.label: Validate
                capture.label: Capture
                purchase.label: Purchase
                invoice.label: Invoice
                pending.label: Pending
                cancel.label: Cancel
                refund.label: Refund

        sections:
            general: 'General Information'
            destination: 'Destinations'
            expression: 'Expression'
            configurations: 'Payment Method Configurations'

        controller:
            rule.saved.message: 'Payment rule has been saved'
